/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* Add your custom styles here... */


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/


/** Padding for footer headings ***/

@media(max-width:767px) {
    #nav_menu-3,
    #text-3,
    #text-5,
    #text-4 {
        padding-top: 30px;
    }
}


/*** Footer Margin ***/

.fl-page-footer-widgets {
    padding-bottom: 40px;
    padding-top: 10px;
}


/*** Box shadow ***/

.backshade {
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.fl-node-596453edbff58 .menu a {
    color: #fff;
}


/*** Mobile Menu ***/

.fl-module.fl-module-menu.fl-node-596453edbff58.fl-node-596453edbff58-clone {
    margin: auto;
    width: 100%;
}

.fl-menu-mobile-toggle.hamburger-label {
    background-color: #fff !important;
    color: inherit !important;
}


.fl-menu-mobile-toggle.hamburger-label {
    width: 100%;
    margin: auto;
}


/*** End Mobile Menu ***/

li#menu-main-menu.current-page-item>a {
    color: #ffffff !important;
}


@media (min-width: 768px) {
    .fl-page-nav ul.sub-menu {
        border-top: 3px solid #fc9037;
    }
}



/*** Contact Form 7 ***/

label {
    width: 100%;
    border-radius: 0px !important;
}

input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 0px !important;
    font-weight: 300;
}

input.wpcf7-form-control.wpcf7-submit {
    border-radius: 0px;
    width: 200px;
    border: 0px;
    padding: 10px 20px;
}


/*** End Contact Form 7 ***/


/*** border on top menu ***/

@media (min-width: 768px) {
    .fl-page-nav-wrap {
        border-top: 0px;
    }
}


/*** Top bar ***/

.fl-page-bar-text-1 a,
.fl-page-bar-text-2 a {
    text-decoration: none;
}

.fl-page-bar-text-1 a:hover,
.fl-page-bar-text-2 a:hover {
    color: #5a5b5b;
}


/*** line ***/

hr {
    border-top: 1px solid #ccc;
}


/*** page background color ***/

.fl-page-content {
    background-color: #fff;
}



/*** Breadcrumbs ****/

.widget_breadcrumb_navxt {
    padding-bottom: 5px;
}

.breadcrumbs a {
    color: #2fcee5 !important;
    font-weight: 100;
}

.breadcrumbs>span {
    color: #d0d0d0;
    font-weight: 300;
}




/***top bar gradient ***/

.top-bar {
    background: #006ab5 linear-gradient(200deg,#62fffe 0%,rgba(98, 255, 254, 0) 100%);
    border-bottom: none;
}


/*** top bar gradient ***/


/*** header wrap remove 1px bottom border****/

.fl-page-header-wrap {
    border: 0px !important;
}

.fl-page-bar {
    background: linear-gradient(200deg, #37f7ff 0%, #62fffe 0%, #006ab5 100%) !important;
    border-bottom: none;
}

.fl-builder-content-538 .fl-row-content-wrap {
    background: linear-gradient(245deg, #37f7ff 0%, #62c6ff 0%, #006ab5 100%) !important;
}


/*** Gradient on header ***/

.fl-node-591bbb47b3e9b>.fl-row-content-wrap {
    background: #7db9e8;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #7db9e8 0%, #207cca 0%, #1e5799 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}



/***gradient on top bar ***/

{
    background: #7db9e8;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #7db9e8 0%, #207cca 0%, #1e5799 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.fl-node-590aa42a1b367>.fl-row-content-wrap {
    /*background: linear-gradient(135deg, #37f7ff 0%, #62fffe 0%, #006ab5 100%) !important;*/
    background: #006ab5 linear-gradient(135deg, #62fffe 0%, rgba(98, 255, 254, 0) 100%);
}



/***gradient on second  content box ***/

.fl-col.fl-node-590aa7dedf7eb {
    background: #7db9e8;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #7db9e8 0%, #207cca 0%, #1e5799 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}


/***gradient on third content box***/

.fl-col.fl-node-590ab5c1a25ee.fl-col-small {
    background: #7db9e8;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #7db9e8 0%, #207cca 0%, #1e5799 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}


.fl-node-590ab5c1a25ee .fl-col-content {
    background: #7db9e8;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #7db9e8 0%, #207cca 0%, #1e5799 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}



/*** styling top details ***/

#chartwell span,
#rototuna span {
    font-weight: bold;
}

.contentbox a {
    color: #2fcee5;
    font-weight: 400 !important;
}

.contentbox h3 {
    margin-bottom: 10px !important;
}



@media (max-width: 767px) {
    .details {
        margin-bottom: 30px;
        text-align: left;
    }
    #chartwell {
        padding-bottom: 20px;
    }
    .current-menu-item a {
        color: inherit;
    }
}

#chartwell span,
#rototuna span {
    color: #007cb8;
}

li#menu-main-menu.current-page-item a {
    color: #ffffff !important;
}


/*** Secondary Menu Item ***/

.fl-menu-accordion .current-menu-item>a {
    color: #fc9037 !important;
    font-weight: 500;
}


/*** Services Page ***/

body .fl-node-591bd25902c2c>.fl-row-content-wrap {
    background: linear-gradient(245deg, #37f7ff 0%, #62c6ff 0%, #006ab5 100%);
}



/*** Gradient contact us page ***/

body .fl-node-5976af93e9df6>.fl-row-content-wrap {
    background: #006ab5 linear-gradient(135deg, rgb(98, 255, 254) 0%, rgba(98, 255, 254, 0) 100%);
}



.fl-accordion-button {
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.fl-accordion-item-active>.fl-accordion-button {
    background: rgba(31, 106, 178, 0.14);
}

.fl-accordion-medium .fl-accordion-content {
    padding-top: 16px;
}

.fl-row-fixed-width {
    max-width: 1180px;
}

.fl-widget {
    margin-bottom: 0px;
}

.fl-menu-mobile-toggle.hamburger-label {}

@media screen and (min-width: 1085px) {
    #menu-main-menu {
        margin-top: -57px;
    }
}

@media screen and (min-width: 768px) {
    .fl-node-5982c07ae9130>.fl-node-content {
        margin-right: 0;
    }
}

.top-address {
    float: right;
    position: relative;
    padding: 20px 30px 20px 102px;
    background: #e9f1f5;
    min-width: 450px;
}

.top-address:before {
    content: '\f041';
    color: #ffffff;
    font-family: 'fontAwesome';
    font-size: 50px;
    position: absolute;
    left: 0;
    top: 0px;
    background: #3ea4e4;
    height: 100%;
    padding: 7px 27px;
}

.top-address b {
    float: left;
}

.top-address span {
    float: right;
}



/* Home page images responsive height */

@media screen and (max-width: 992px) {
    .fl-node-590aa7dedf82f,
    .fl-node-590ab5c1a2594 {
        min-height: 437px;
    }
}

@media screen and (max-width: 500px) {
    .fl-node-590aa7dedf82f,
    .fl-node-590ab5c1a2594 {
        min-height: 245px;
    }
}

@media screen and (max-width: 740px) {
    body .fl-builder-content .fl-node-5964730e97220 {
        display: none!important;
    }
}

div.fl-builder-content.fl-builder-content-372.fl-builder-content-primary>div>div>div>div>div.fl-col.fl-node-591bcc4cc4242 {
    width: 75%;
}

div.fl-builder-content.fl-builder-content-372.fl-builder-content-primary>div>div>div>div>div.fl-col.fl-node-591bcc4cc6d3a.fl-col-small {
    width: 25%;
}




@media (max-width: 600px) {
    
    .page-id-360 .fl-node-59f93e38ec3c4 .alignleft {
        float: none;
    }
    
    .page-id-360 .fl-node-59f93e38ec3c4 img,
    .page-id-360 .fl-node-591bcb7f96ae4 img {
        width: 100%!important;
        height: auto;
    }
}



@media (max-width: 341px) {
    body > div.fl-page > header > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-596453edbff7f.top-bar > div > div > div > div.fl-col.fl-node-596453edc000b.fl-col-small > div > div > div > h3 > span > a:nth-child(2),
    body > div.fl-page > header > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-596453edbff7f.top-bar > div > div > div > div.fl-col.fl-node-596453edc0050.fl-col-small > div > div > div > h3 > span > span > a {
            font-size: 14px!important;
    }
}



@media (max-width: 341px) {
    body > div.fl-page > header > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-596453edbff7f.top-bar > div > div > div > div.fl-col.fl-node-596453edc000b.fl-col-small > div > div > div > h3 > span > a:nth-child(2),
    body > div.fl-page > header > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-596453edbff7f.top-bar > div > div > div > div.fl-col.fl-node-596453edc0050.fl-col-small > div > div > div > h3 > span > span > a {
            font-size: 14px!important;
    }
}



@media (max-width: 341px) {
    body > div.fl-page > header > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-596453edbff7f.top-bar > div > div > div > div.fl-col.fl-node-596453edc000b.fl-col-small > div > div > div > h3 > span > a:nth-child(2),
    body > div.fl-page > header > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-596453edbff7f.top-bar > div > div > div > div.fl-col.fl-node-596453edc0050.fl-col-small > div > div > div > h3 > span > span > a {
            font-size: 14px!important;
    }
}


